package object;

import javax.imageio.ImageIO;
import java.io.IOException;

public class Boots extends SuperObject{
    public Boots(int x, int y) {
        name = "Boots";
        worldX = x;
        worldY = y;

        try{
            image = ImageIO.read(getClass().getResourceAsStream("/objects/boots.png"));
        }catch(IOException e){
            e.printStackTrace();
        }
    }
}
